-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openjdk-23
Binary: openjdk-23-jdk-headless, openjdk-23-jre-headless, openjdk-23-jdk, openjdk-23-jre, openjdk-23-demo, openjdk-23-source, openjdk-23-doc, openjdk-23-dbg, openjdk-23-testsupport, openjdk-23-jre-zero
Architecture: alpha amd64 arc armel armhf arm64 hppa i386 ia64 loong64 mips mipsel mips64 mips64el powerpc ppc64 ppc64el m68k riscv64 sh4 sparc sparc64 s390x x32 all
Version: 23.0.1+11-2
Maintainer: OpenJDK Team <openjdk-23@packages.debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>
Homepage: https://openjdk.java.net/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/openjdk-team/openjdk/tree/openjdk-23
Vcs-Git: https://salsa.debian.org/openjdk-team/openjdk.git -b openjdk-23
Testsuite: autopkgtest
Testsuite-Triggers: bash, build-essential, dbus-x11, jtreg7, libatk-wrapper-java, libatk-wrapper-java-jni, libtestng7-java, lsb-release, xauth, xfwm4, xvfb
Build-Depends: debhelper (>= 11), m4, lsb-release, zip, unzip, sharutils, gawk, cpio, procps, wdiff, pkgconf, fastjar (>= 2:0.96-0ubuntu2), time, strip-nondeterminism, debugedit (>= 4.16), jtreg7 (>= 7.3.1+1~) <!nocheck>, libtestng7-java <!nocheck>, xvfb <!nocheck>, xauth <!nocheck>, xfonts-base <!nocheck>, libgl1-mesa-dri [!x32] <!nocheck>, xfwm4 <!nocheck>, x11-xkb-utils <!nocheck>, dbus-x11 <!nocheck>, libasmtools-java <!nocheck>, autoconf, automake, ant, ant-optional, g++-14 <!cross>, openjdk-22-jdk-headless:native | openjdk-23-jdk-headless:native, libxtst-dev, libxi-dev, libxt-dev, libxaw7-dev, libxrender-dev, libcups2-dev, libasound2-dev, liblcms2-dev, libxinerama-dev, libkrb5-dev, xsltproc, libpcsclite-dev, libxrandr-dev, libelf-dev, libfontconfig-dev, libfreetype-dev, libharfbuzz-dev, libffi-dev, libffi-dev:native, zlib1g-dev:native, zlib1g-dev, libattr1-dev, libpng-dev, libjpeg-dev, libgif-dev, systemtap-sdt-dev [!powerpc !ppc64 !ppc64el !sh4 !s390x], libnss3-dev (>= 2:3.17.1), openjdk-23-jdk-headless <cross>
Build-Depends-Indep: graphviz, pandoc
Package-List:
 openjdk-23-dbg deb debug optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-23-demo deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-23-doc deb doc optional arch=all
 openjdk-23-jdk deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-23-jdk-headless deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-23-jre deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-23-jre-headless deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-23-jre-zero deb java optional arch=amd64,i386,arm64,ppc64,ppc64el,riscv64,s390x
 openjdk-23-source deb java optional arch=all
 openjdk-23-testsupport deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
Checksums-Sha1:
 963d08e242ea43318a36d8b950f71a9e3cf2bf84 616792 openjdk-23_23.0.1+11.orig-googletest.tar.xz
 bb65227c92866a5f2c715a33e87585254bfb673d 71228684 openjdk-23_23.0.1+11.orig.tar.xz
 b3a501d17414c14a4cb67771a8743eb3a4c3c539 205952 openjdk-23_23.0.1+11-2.debian.tar.xz
Checksums-Sha256:
 db220ce29459378d5fd0d725da4379cac15f0158962e018b862fdb10b460a1ee 616792 openjdk-23_23.0.1+11.orig-googletest.tar.xz
 71e750445f78524a643b66a01d2fa0ed8e198c03df40e227cab91720e33c5009 71228684 openjdk-23_23.0.1+11.orig.tar.xz
 8fb79685abc66fa199e64c01a47d6bf0334a42967f60bdc46a90dac2996d0ec1 205952 openjdk-23_23.0.1+11-2.debian.tar.xz
Files:
 de5c55b8e5bce1324d6baa80dc60ef28 616792 openjdk-23_23.0.1+11.orig-googletest.tar.xz
 3532040c595b379cb8e893620682302b 71228684 openjdk-23_23.0.1+11.orig.tar.xz
 cc4805a5a7add28b3782b7afa32bcc2b 205952 openjdk-23_23.0.1+11-2.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJEBAEBCgAuFiEE1WVxuIqLuvFAv2PWvX6qYHePpvUFAmd7eZ4QHGRva29AdWJ1
bnR1LmNvbQAKCRC9fqpgd4+m9Ti4EACMzWsiovqyaoc1vSUVkR5Z1EK+vo6flAFG
yqn1i+GN8Z/SaQqPYAyMUlQfBjGtrmUnwLLehFlL6trcanvFffiLhRQLZXKnSlgz
glAp9KYlU4tgEBNTkC4zEqezLwCueNxOnqBY8QufjrUNumyMUIzWWuKB5rX6Sjcw
/NV94GKNC8AMS7rTX677SsbE6dd3hlaBI+B6ooNVlq1zb80VJLFIvRsKzjFDO/Zh
bH0gP8010NNNHeioYbGJd4tDT3NGS9o8BQl3TZP0M0LBFmxaJhpB1Jf4Z4fqQF6k
l1BL/8oFHocMxy7U0Qsw+TNnFU/krLNlDH9BaG8/API3uwz03QRyTYijpy+j0hfc
YW6Xl9dgW9/ytkmgyXAPj377oVe8a7RxnA3C1AwqGoE9ExYjNtnsXLINinJ/i/UP
PZ+zhp1Io4YPNRePnoA7LGGI6B0NX6pvSTVcu5PcMJedaNpvUejEv76YlSCq26DZ
I12AOR+hmtIkPm9UaMDWz2rAooXk25w4EzKxFNucqZ2I/NrXVvDCoZpR7Sz8w8pM
lguDAaCn5eFEN6t5uh5yCEBkWQCJoR2C6SAmAXk1DlS1AgjZM9qFIt+tatLD+PaI
syAntWye5PXXahc3upuG+cwxEVvOPy+IabedyZd0esGLt/FJllo3yxs9i9osBolR
sqWAV82KSA==
=9dPA
-----END PGP SIGNATURE-----
